@charset "utf-8";
/*
    Михаил Бабидов
    skype: compo_life
*/
:root {
    --font-body: 'Mont', sans-serif;
}
html {
    font-size: 23px;
}
body {
    max-width: 1920px;
    margin: 0 auto;
    font-family: var(--font-body);
    text-align: center;
}

img {max-width: 100%;}
b {font-weight: 700;}
.text-black {color: #000000;}
.no-margin-last-child > *:last-child {margin-bottom: 0;}
.rounded-xl  {border-radius: 0.5rem;}
.rounded-xxl {border-radius: 1rem;}

.border-reset {border-color: inherit !important;}
.border-2x {border-width: 2px !important;}
.border-3x {border-width: 3px !important;}
.border-4x {border-width: 4px !important;}
.border-5x {border-width: 5px !important;}

.font-weight-100 {font-weight: 100 !important;}
.font-weight-200 {font-weight: 200 !important;}
.font-weight-300 {font-weight: 300 !important;}
.font-weight-400 {font-weight: 400 !important;}
.font-weight-500 {font-weight: 500 !important;}
.font-weight-600 {font-weight: 600 !important;}
.font-weight-700 {font-weight: 700 !important;}
.font-weight-800 {font-weight: 800 !important;}
.font-weight-900 {font-weight: 900 !important;}

.bg-image {background-size: cover; background-position: center center;}
.bg-image-top {background-position: center top;}
.bg-image-bottom {background-position: center bottom;}
.bg-image-fixed {background-attachment: fixed;}

@media screen and (min-width: 1440px) {
    .container {
        max-width: 1415px;
    }
}

.btn,
.form-control {
    border-width: 3px;
}

.btn:not(.btn-sm) {
    padding-top: 0.65rem;
    padding-bottom: 0.65rem;
}

.btn-warning {
    color: #fff;
}
.btn-outline-warning {
    color: #212529;
}

.fs-16 {
    font-size: .696rem;
}
.fs-18 {
    font-size: .783rem;
}
.fs-20 {
    font-size: .87rem;
}
.fs-21 {
    font-size: .913rem;
}
.fs-25 {
    font-size: 1.087rem;
}
.fs-30 {
    font-size: 1.304rem;
}
.fs-34 {
    font-size: 1.478rem;
}
.fs-38 {
    font-size: 1.652rem;
}
.fs-40 {
    font-size: 1.739rem;
}
.fs-60 {
    font-size: 2.609rem;
}

.img-full {
    position: relative;
}
.img-full .img-text {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 3rem;
}

.scr {
    overflow: hidden;
}

#scr1 {
    background-image: url("../img/scr1.jpg");
}
#scr1 .menu {
    position: static;
    background-color: rgba(0,0,0,.6);
    width: 100%;
    left: 0;
    top: -100%;
    z-index: 5;
    transition: .3s;
}
#scr1 .menu.actv {
    background-color: rgba(0,0,0,.7);
    position: fixed;
    top: 0;
}
#scr1 #menu li {
    display: flex;
    flex-direction: column;
}
#scr1 #menu a {
    display: flex;
    flex-direction: column;
    justify-content: center;
    flex: 1 1 auto;
    transition: .3s;
    padding: .125rem .5rem;
    color: inherit;
    text-decoration: none;
}
#scr1 .menu a:hover {
    background-color: var(--warning);
    color: #fff;
}

#scr3 .img-wrapper {
    position: relative;
}
#scr3 .img-wrapper .arrow {
    position: absolute;
    top: 0;
    right: -3rem;
    background-color: var(--primary);
    z-index: 1;
}
#scr3 .img-wrapper .arrow,
#scr4 .arrow,
#scr18 .arrow {
    padding: 0.5rem 4rem 0.5rem 6rem;
}

#scr4 {
    background-image: url("../img/scr4.jpg");
}
#scr4 .img-wrapper {
    position: relative;
}
#scr4 .img-wrapper img {
    position: absolute;
    max-width: none;
    width: 728px;
    top: 0.5rem;
    right: 3rem;
}
#scr4 .arrow {
    position: relative;
    background-color: var(--warning);
}

#scr6 .img-wrapper {
    position: relative;
    min-height: 565px;
}
#scr6 .img-wrapper img {
    position: absolute;
    max-width: none;
    width: 844px;
    top: 0.5rem;
    left: 3rem;
}

#scr8 {
    background-image: url("../img/scr8.jpg");
}

#scr12 {
    background-image: url("../img/scr12.jpg");
}

#scr15 {
    background-image: url("../img/scr15.jpg");
}

#scr17 {
    background-image: url("../img/scr17.jpg");
}

#scr18 .block-wrapper {
    padding-top: 3rem;
    min-height: 574px;
}
#scr18 .img-wrapper {
    position: relative;
}
#scr18 .img-wrapper img {
    position: absolute;
    max-width: none;
    width: 845px;
    top: -3rem;
    right: 3rem;
}
#scr18 .arrow {
    position: relative;
    background-color: var(--primary);
}

#scr20 .img-wrapper,
#scr22 .img-wrapper {
    background-image: url("../img/scr20-img.jpg");
}

#scr29 .quest {
    padding: 0.5rem;
    border: 2px solid rgba(0,0,0,.25);
    border-radius: 0.25rem;
    margin-bottom: 1rem;
    cursor: pointer;
    transition: .3s;
}
#scr29 .quest.active {
    border-color: var(--warning);
    background-color: var(--warning);
    color: #fff;
}
#scr29 .quest .title {
    position: relative;
    margin: 0;
    color: var(--warning);
    padding-left: 1.5em;
}
#scr29 .quest.active .title {
    color: inherit;
}
#scr29 .quest .title:before {
    --size: 2;
    content: "+";
    position: absolute;
    left: 0;
    font-size: calc(1em * var(--size));
    line-height: calc(1em / var(--size) * 1.5);
    font-weight: 300;
}
#scr29 .quest.active .title:before {
    content: "-";
}
#scr29 .quest .text {
    overflow: hidden;
    display: none;
    font-size: 0.85em;
    opacity: 0.8;
    font-weight: 300;
}
#scr29 .quest .text p {
    margin: 0;
    margin-top: 1rem;
}
#scr29 .quest.active .text {
    display: block;
}

#scr30 {
    background-image: url("../img/scr30.jpg");
}
#scr30 a {
    color: inherit;
}

#price .modal-dialog {
    *max-width: 840px;
}
#price .timer {
    min-width: 4em;
    text-align: right;
}
#price .radio {
    display: flex;
    flex-direction: column;
}
#price .radio input {
    display: none;
}
#price .radio .select {
    flex: 1 1 auto;
    border-radius: 0.25rem;
    border: 2px solid var(0,0,0,.5);
    background-color: var(--light);
    padding: 0.5rem;
    transition: .3s;
}
#price .radio input:checked + .select {
    background-color: var(--primary);
    color: #fff;
}
#price .radio .select img {
    border-radius: 0.15rem;
}
#price .radio .select .img-wrapper {
    margin-bottom: 0.25rem;
}
#price .radio .select p:last-child {
    margin: 0;
}

.totop {
    position: fixed;
    right: 1rem;
    bottom: 1rem;
    border-radius: 50%;
    transition: 0.3s;
    width: 3rem;
    background-color: var(--warning);
    transform: rotate(-90deg);
    opacity: 0;
    visibility: hidden;
    z-index: 5;
}
.totop:hover {
    background-color: var(--primary);
}
.totop.actv {
    opacity: 1;
    visibility: visible;
}

@media screen and (max-width: 1440px) {
    html {
        font-size: 18px;
    }
}
@media screen and (max-width: 998px) {
    html {
        font-size: 17px;
    }
    #menu {
        position: absolute;
        top: 100%;
        right: 0;
        background-color: rgba(0,0,0,.7);
        z-index: 5;
    }
    #scr1 #menu a {
        padding: 0.5rem 1rem;
        border-top: 1px solid rgba(255,255,255,.2);
    }
}
@media screen and (max-width: 767px) {
    html {
        font-size: 16px;
    }
    
    h2 br {
        display: none;
    }
    
    .img-full .img-text {
        position: static;
        background-color: var(--primary);
        color: #fff;
        padding: 1.5rem;
    }
    
    .btn.fs-16 {
        font-size: 1rem;
    }
    
    #scr1 .logo img {
        width: 140px;
    }
    
    #scr4 .img-wrapper img,
    #scr6 .img-wrapper img,
    #scr18 .img-wrapper img {
        position: static;
        max-width: 100%;
        height: auto;
    }
    #scr4 .arrow,
    #scr18 .arrow {
        display: block;
        width: 100%;
    }
    #scr4 .arrow img,
    #scr18 .arrow img,
    #scr27 .arrow {
        transform: rotate(90deg);
    }
    
    #scr6 .img-wrapper,
    #scr18 .block-wrapper {
        min-height: 0;
    }
    
    #scr17 {
        background-position: right top;
    }
    
    #scr18 .block-wrapper {
        padding-top: 0;
    }
}